/* CSS Document */

@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

.sistema-conteudo {
    display: flex;
    flex-direction: column;

    margin-left: 24px;
    margin-right: 24px;

    padding-bottom: 24px;
}

.area-boxes {
    display: grid;
    grid-template-columns: 690px;
    gap: 12px;
    justify-content: center;
}

.base-box {
    border: 1px solid #EEEEEE;
    background-color: white;

    padding: 22px;
    box-sizing: border-box;

    width: 100%;
    height: min-content;

    border-radius: 16px;

    display: flex;
    flex-direction: column;
    align-items: center;
}

.box-header {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 6px;

    color: var(--cinza-titulos);
    font-family: 'Inter';
    font-size: 16px;
    font-weight: 600;

    text-align: left;

    line-height: 12px;

    margin-bottom: 20px;
}

.box-header h2 {
    margin: 0px;
}

.area-campos {
    max-width: 644px;
    display: grid;
    grid-template-columns: 152px 152px 152px 152px;
    gap: 12px;
}

.campo {
    max-width: 270px;
    min-width: 152px;
    width: 100%;
    display: flex;
    flex-direction: row;

    align-items: center;
    justify-content: space-between;

    padding: 8px;
    box-sizing: border-box;

    color: var(--cinza-titulos);
    font-family: 'Inter';
    font-size: 12px;
    font-weight: 600;

    text-align: left;

    line-height: 9px;

    background-color: #F5F5F5;
    border-radius: 8px;

    cursor: pointer;
    text-decoration: none;
}

@media (max-width: 1020px) {
    .area-boxes {
        grid-template-columns: 100%;
    }

    .area-campos {
        grid-template-columns: 270px 270px;
    }
}

@media (max-width: 924px) {
    .area-boxes {
        grid-template-columns: 100%;
    }

    .area-campos {
        grid-template-columns: 270px;
    }
}